Download

Maya 2022 and ARTv2 - unsupported?

I think the answer is yes already but just want to confirm - is Maya 2022 unsupported for animations and rigging to and from UE? I read that ARTv1 on the store is obsolete, and I tried installing ARTv2 and received an error in Maya in the form of a Python traceback. Is there some known workaround to use 2022 or is there an expectation that UE5 will introduce support for it. Thanks.